uuid: 47038ac0-276a-47da-acb6-71dd428a5fd5
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.changed
field_name: changed
entity_type: comment
bundle: comment
label: Modificado
description: 'Fecha en que el comentario fue editado por última vez.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
